#main .slider
{
	position: relative;
}

#main .slider ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}

#main .slider .news_preview li
{
	display: none;
	width: 589px;
	height: 392px;
	margin: 0;
}

#main .slider .news_preview li:FIRST-CHILD
{
	display: block;
}

#main .slider .news_preview li img
{
	position: absolute;
	width: 579px;
}

#main .slider .news_preview .text
{
	font-family:'Roboto Condensed', Arial, sans-serif;
	position: absolute;
	left: 0;
	bottom: 0;
	/* height: 97px; */
	width: 569px;
	padding: 5px;
	top-index: 1000;
	/*
	background: #000;
	filter:alpha(opacity=75);
	opacity: 0.75;
	*/
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.3) 35%, rgba(0, 0, 0, 0.3) 100%) repeat scroll 0 0;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
}

#main .slider .news_preview .text h2
{
	margin: 15px;
	padding: 0;
	font-size: 30px;
    /*text-shadow: 2px 2px #000000;*/
}

#main .slider .news_preview .text div
{
	display: none;
}

#main .slider .news_preview .text, #main .slider .news_preview .text a
{
	color: #fff;
	text-decoration: none;
}

#main .slider .news_navigation
{
	position: absolute;
	top: 10px;
	right: 10px;
	width: 108px;
	top-index: 1000;
}

#main .slider .news_navigation li
{
	float: left;
	margin-right: 3px;
}

#main .slider .news_navigation li a
{
	background: #244f9b;
	color: #fff;
    display: block;
    /*font-weight: bold;*/
    padding: 3px 12px;
    text-decoration: none;
}

#main .slider .news_navigation li a:HOVER, #main .slider .news_navigation li.select a
{
	background: #000;
    color: #fff;
    text-decoration: none;
}